body {
    font-family: sans-serif;
    color: black;
    background-color: white;
    width: 75ex;
    margin: 1em;
    padding: 1em;
}
h1 {
    font-size: 125%;
    font-family: "DejaVu Serif", "Georgia", serif;
}
section > h1 {
    font-size: 110%;
    margin-top: 2em;
}

section > section > h1 {
    font-size: 100%;
}
button#search {
    font-size: 125%;
    font-weight: bold;
}
input#text {
    font-size: 400%;
}

*:lang(ja), *:lang(zh) {
    color: red;
}

footer {
    margin: 4em 0 0 0;
    font-style: italic;
    font-size: 85%;
}

ul, dl {
    margin-left: 2em;
    padding-top: 0em;
}
